Versão da configuração # diferente da versão do arquivo de classes #4.0.0.0, verifique para manter a compatibilidade